Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Classes | Namespaces
options.hpp File Reference
`#include <cstddef>`
`#include <initializer_list>`
`#include <map>`
`#include <string>`
`#include <utility>`
Include dependency graph for options.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | osmium::util::Options

## Namespaces
namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::util
| Helpful utility classes and functions not strictly OSM related.